librcsc

RoboCup Soccer Simulator library

Current version:
4.1.0

Homepage:https://osdn.jp/projects/rctools/

Dependencies

librcsc requires the following formula to be installed:

Formula history

ilovezfslibrcsc: fix test on 10.13
Nikolaus WittensteinClean up existing descriptions
Viktor Szakatslibrcsc: update urls, pass strict audit
Takenori KUBOlibrcsc 4.1.0